Bug 327281 - Multidisplay does not work
Multidisplay does not work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 02:45 EDT by The Source
Modified: 2008-06-16 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:38:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg configuration (2.37 KB, application/x-extension-conf)
2007-10-11 02:45 EDT, The Source
no flags Details
xorg log (33.06 KB, text/plain)
2007-10-11 02:46 EDT, The Source
no flags Details
xorg configuration (2.30 KB, application/x-extension-conf)
2007-10-12 02:41 EDT, The Source
no flags Details
xorg log (53.02 KB, text/plain)
2007-10-12 02:43 EDT, The Source
no flags Details

  None (edit)
Description The Source 2007-10-11 02:45:10 EDT
Description of problem:
Can't use clone or xinerama. Attaching xorg.conf and xorg log. Both cards work
fine if used separately (drivers are ok). But together they don't.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.3.0.0-9.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 The Source 2007-10-11 02:45:10 EDT
Created attachment 224021 [details]
xorg configuration
Comment 2 The Source 2007-10-11 02:46:56 EDT
Created attachment 224031 [details]
xorg log
Comment 3 Matěj Cepl 2007-10-11 19:03:56 EDT
Reporter, you have still remnaints of nvidia binary-only driver going around.
Please, follow the guidelines on
http://fedoraproject.org/wiki/Xorg/3rdPartyVideoDrivers and repost both the last
two attachments using untainted software without any stuff we cannot analyze
properly.
Comment 4 The Source 2007-10-12 02:41:45 EDT
Created attachment 225131 [details]
xorg configuration
Comment 5 The Source 2007-10-12 02:43:05 EDT
Created attachment 225151 [details]
xorg log
Comment 6 The Source 2007-10-12 02:45:17 EDT
Here you go. Both cards use vesa driver now. The error message is the same - can
not find Device section for instance PCI:1:0:0 (which is not true of course).
Comment 7 Bug Zapper 2008-05-14 10:42:13 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2008-06-16 22:38:09 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.